### Method

# Handy ExpanderRow get_enable_expansion

since: 1.0

#### Declaration [src]

    gboolean
    hdy_expander_row_get_enable_expansion (
      HdyExpanderRow* self
    )

#### Description [src]

Gets whether the expansion of `self` is enabled.

Available since: 1.0

Gets property | `Handy.ExpanderRow:enable-expansion`

#### Return value

Type: `gboolean`

Whether the expansion of `self` is enabled.